@charset "utf-8";
body{
	margin:0 auto; 
	padding:0;
	background:url(../images/bg_body.jpg) repeat-x top;
	}
	
img {
	border:none;
	}

.cls {
	clear:both;
}

#main-wrapper {
	width:960px;
	height:auto;
	margin:0 auto;
	padding:0;
}

#header {
	width:960px;
	height:311px;
	float:left;
}

#logo-area {
	width:275px;
	height:215px;
	float:left;
	padding:39px 0 0;
}

#intro-area {
	width:685px;
	height:254px;
	float:left;
}

#navigation {
	width:954px;
	height:57px;
	float:left;
	padding:0 0 0 6px;
}

	
#navigation ul {
	list-style:none;
	float:left;
	margin:0px;
	padding:0px;
	width:954px;}
	
#navigation ul li {
	float:left;
	font:12px Arial;
	line-height:57px;
	color:#fff;
	padding:0 30px;
	text-transform:uppercase;
	width:auto;
}
	
#navigation ul li a {
	font-size:12px;
	color:#fff;
	text-decoration:none;
	}

#navigation ul li a:hover {
	color:#CCC;}
	
#navigation ul li a.active{
	color:#fff;}

#logo {
	width:275px;
	height:135px;
	float:left;
}

#lowcall {
	width:262px;
	height:30px;
	float:left;
	font:18px Arial;
	color:#000;
	line-height:30px;
	text-align:left;
	padding:0 0 0 13px;
}

#lowcall-number {
	width:265px;
	height:35px;
	float:left;
	font:30px Arial;
	color:#046ba9;
	line-height:35px;
	text-align:left;
	padding:0 0 0 10px;
}

#login-area {
	width:600px;
	height:21px;
	float:right;
	padding:9px 9px 9px 0px;
}

.login-text {
	width:auto;
	height:19px;
	float:right;
	font:11px Arial;
	text-align:left;
	color:#1c4597;
	font-weight:700;
	line-height:19px;
	padding-right:10px;
}

.login-text-error{
	width:auto;
	height:19px;
	float:right;
	font:11px Arial;
	text-align:left;
	color:#F00;
	font-weight:700;
	line-height:19px;
	padding-right:10px;
}

.login-textbox {
	width:135px;
	height:21px;
	float:right;
	padding:0 2px 0 0;
}

.login-textbox-style {
	width:125px;
	height:21px;
	float:right;
	padding:0;
	border:none;
	font:11px Arial;
	color:#1c4597;
	line-height:21px;
	padding:0 5px;
}

.login-btn {
	width:81px;
	height:21px;
	float:right;
}

.login-btn-style {
	width:81px;
	height:21px;
	float:left;
	border:none;
	background-color:#6ea1be;
	color:#FFF;
	text-transform:uppercase;
	font:11px Arial;
	line-height:21px;
	cursor:pointer;
}

.intro-banner {
	width:685px;
	height:215px;
	float:left;
}

.banner-left {
	width:14px;
	height:15px;
	float:left;
}

.banner-right {
	width:9px;
	height:215px;
	float:left;
}

.banner-area {
	width:662px;
	height:215px;
	float:left;
	background-color:#FFF;
}

.banner {
	width:490px;
	height:177px;
	float:left;
	background:url(../images/bg_banner.jpg) no-repeat;
	padding:38px 0 0 172px;
}

.banner-head {
	width:204px;
	height:177px;
	float:left;
	font:26px Arial;
	color:#3394cd;
	line-height:40px;
	background:url(../images/bracket.png) no-repeat top right;
}

.banner-contents {
	width:258px;
	height:177px;
	float:left;
	padding:0 18px 0 10px;
}

.banner-contents p {
	margin:0;
	padding:0;
	font:14px Arial;
	line-height:18px;
	color:#074379;
}

.readmore {
	width:111px;
	height:25px;
	float:left;
	margin:10px 0;
}

.readmore-btn {
	width:111px;
	height:25px;
	float:left;
	background:url(../images/bg_readmore.png) left top no-repeat;
	padding:0 0 0 30px;
	font:13px Arial;
	text-align:left;
	color:#FFF;
	line-height:24px;
	text-decoration:none;
}

.readmore-btn:hover {
	background:url(../images/bg_readmore.png) left bottom no-repeat;
}

#navigation ul li.selected {
	background-color:#046ba9;
}
	
#contents {
	width:945px;
	height:auto;
	float:left;
	padding:18px 9px 30px 6px;
	background:url(../images/content_top.jpg) no-repeat top center;
}

#form-area {
	width:222px;
	height:auto;
	float:left;
	background:url(../images/bg_form.jpg) repeat-x top left;
	padding:0 19px 25px 14px;
}

#form-area p {
	margin:0;
	padding:0 0 15px;
	font:17px Arial;
	text-align:left;
	color:#FFF;
	line-height:18px;
}

.form-hd {
	font:14px Arial;
	color:#cfcfcf;
}

.form-textbox {
	width:222px;
	height:28px;
	float:left;
	padding:0 0 7px;
}

.form-textbox-style {
	width:222px;
	height:28px;
	float:left;
	background:url(../images/bg_form_textbox.png) no-repeat top left;
	border:none;
	padding:0 8px;
	font:13px Arial;
	color:#555454;
	line-height:28px;
}

.form-textbox-area {
	width:222px;
	height:88px;
	float:left;
	padding:4px 0 7px 2px;
	background:url(../images/bg_form_textbox_area.png) no-repeat top left;
}

.form-textbox-area-style {
	width:198px;
	height:80px;
	float:left;
	border:none;
	padding:0 8px;
	font:13px Arial;
	color:#555454;
	line-height:normal;
}

.form-btn {
	width:105px;
	height:26px;
	float:left;
	padding:5px 0 10px;
}

.form-btn-style {
	width:105px;
	height:26px;
	float:left;
	background:url(../images/bg_form_btn.png) no-repeat top left;
	border:none;
	cursor:pointer;
	font:13px Arial;
	text-align:center;
	color:#FFF;
	text-transform:uppercase;
}

#main-contents {
	width:625px;
	height:auto;
	float:left;
	margin:0;
	background-color:#deeef7;
	padding:0 19px 10px 17px;
}

#main-contents-wrap {
	width:661px;
	height:auto;
	float:left;
	margin:0 0 0 29px;
	padding:0;
}

.left-panel {
	width:257px;
	height:auto;
	float:left;
}

.right-panel {
	width:350px;
	height:auto;
	float:left;
	padding:0 0 0 18px;
}

.right-panel p {
	margin:0;
	padding:0 0 10px;
	font:14px Arial;
	text-align:left;
	color:#000;
	line-height:normal;
}

.unbold {
	font-weight:400;
}

.left-panel h1 {
	margin:0;
	padding:0 0 10px;
	font:17px Arial;
	text-align:left;
	color:#000;
	line-height:normal;
}

h2 {
	margin:0;
	padding:0 0 10px;
	font:16px Arial;
	text-align:left;
	color:#2571b6;
	line-height:normal;
}

h3 {
	margin:0;
	padding:0;
	font:12px Arial;
	text-align:left;
	color:#000;
	font-weight:700;
	line-height:normal;
}


.commercial-business {
	width:250px;
	height:auto;
	float:left;
	background:url(../images/bg_reduce.jpg) no-repeat top left;
	padding:10px 0 10px 7px;
}

.comm-bus-list {
	width:250px;
	height:22px;
	float:left;
	padding:0 0 20px;
}

.comm-bus-list-icon {
	width:23px;
	height:22px;
	float:left;
	padding:0;
}

.comm-bus-list-cont {
	width:220px;
	height:22px;
	float:left;
	padding:0 0 0 7px;
	font:16px Arial;
	text-align:left;
	color:#003f78;
	line-height:22px;
}

#customers-area {
	width:661px;
	height:auto;
	float:left;
	margin:0;
	padding:0;
}

.customer-head {
	width:auto;
	height:37px;
	float:left;
	background:url(../images/bg_cust_hd.jpg) no-repeat bottom right;
	padding:0 29px 0 0;
	font:16px Arial;
	color:#a0a0a0;
	line-height:37px;
	text-align:left;
}

.customer-list {
	width:641px;
	height:60px;
	float:left;
	background:url(../images/bg_cutomers.jpg) repeat-x top left;
	padding:5px 5px 0 15px;
}

#footer {
	width:940px;
	height:auto;
	float:left;
	background:url(../images/footer_top.jpg) no-repeat top center;
	padding:17px 10px 10px;
}

#footer-nav {
	width:885px;
	height:27px;
	float:left;
}

#footer-nav ul {
	list-style:none;
	float:left;
	margin:0px;
	padding:0px;
	width:885px;}
	
#footer-nav ul li {
	float:left;
	font:12px Arial;
	line-height:27px;
	color:#888888;
	padding:0 10px 0 0;
	text-transform:capitalize;
	width:auto;
}
	
#footer-nav ul li a {
	font-size:12px;
	color:#888888;
	text-decoration:none;
	}

#footer-nav ul li a:hover {
	color:#CCC;}
	
#footer-nav ul li a.active{
	color:#fff;}

#site-design {
	width:55px;
	height:27px;
	float:left;
}

#copyright {
	width:940px;
	height:30px;
	float:left;
	border-top:1px dotted #888888;
	font:11px Arial;
	text-align:left;
	color:#888888;
	line-height:30px;
}

#copyright a {
	color:#888888;
	text-decoration:none;
}

#main-contents-in {
	width:625px;
	height:auto;
	float:left;
	margin:0;
	background-color:#deeef7;
	padding:0 19px 20px 17px;
}

#main-contents-in h1 {
	margin:0 0 15px;
	padding:0 0 10px;
	font:17px Arial;
	text-align:left;
	color:#000;
	line-height:normal;
	border-bottom:1px solid #FFF;
}

#main-contents-in p {
	margin:0;
	padding:0 0 10px;
	font:14px Arial;
	text-align:left;
	color:#000;
	line-height:normal;
}



#left-panel-in {
	width:201px;
	height:auto;
	float:left;
	padding:0 10px 0 0;
}

#right-panel-in {
	width:414px;
	height:auto;
	float:left;
}

#right-panel-in p, #left-panel-in p{
	margin:0;
	padding:0 0 10px;
	font:14px Arial;
	text-align:left;
	color:#000;
	line-height:normal;
}

#contents-nav-area {
	width:661px;
	height:auto;
	float:left;
	margin:8px 0 0 0;
	padding:0;
}

.cont-nav-area {
	width:326px;
	height:72;
	float:left;
	padding:0 4px 0 0;
}

.cont-nav-area-last {
	width:326px;
	height:72;
	float:left;
	padding:0 0 0 4px;
}

.cont-nav-in {
	width:238px;
	height:58px;
	float:left;
	background:url(../images/bg_cont_nav.jpg) top left no-repeat;
	font:18px Arial;
	text-align:left;
	color:#6b7487;
	padding:14px 18px 0 70px;
	text-decoration:none;
	line-height:20px;
}

.cont-nav-in p {
	margin:0;
	padding:0;
	font:11px Arial;
	color:#9ea8ba;
	line-height:normal;
}

.cont-nav-in:hover {
	background:url(../images/bg_cont_nav.jpg) bottom left no-repeat;
	color:#FFF;
}

.testimonial-area {
	width:625px;
	height:auto;
	float:left;
	margin:25px 0 0;
}

.testimonial-head {
	width:445px;
	height:28px;
	float:left;
	background:url(../images/bg_testimonial_top.png) no-repeat top left;
	padding:0 0 13px 180px;
	font:16px Arial;
	text-align:left;
	color:#000;
	line-height:28px;
}

.testimonial-cont {
	width:597px;
	height:auto;
	float:left;
	background:url(../images/bg_testimonial_cont.png) repeat-x top left;
	padding:3px 14px 10px;
}

.testimonial-logo {
	width:145px;
	height:auto;
	float:left;
	background-color:#FFF;
	padding:5px;
}

.testimonial {
	width:429px;
	height:auto;
	float:left;
	padding:0 0 0 13px;
}

.testimonial p {
	margin:0;
	padding-bottom:10px;
	font:14px Arial;
	text-align:left;
	color:#000;
	line-height:normal;
}

.associated-logo {
	width:625px;
	height:auto;
	float:left;
	padding:0 0 10px;
}

.contact-map {
	width:412px;
	height:210px;
	float:left;
	border:1px solid #8c98a6;
}

.contact-number {
	width:151px;
	height:auto;
	float:left;
	background:url(../images/icon_phone.png) no-repeat top left;
	margin:10px 0 10px;
	padding:0 0 0 50px;
	font:18px Arial;
	text-align:left;
	color:#000;
	line-height:normal;
}

.contact-email {
	width:151px;
	height:auto;
	float:left;
	background:url(../images/icon_email.png) no-repeat top left;
	margin:10px 0 10px;
	padding:0 0 0 50px;
	font:18px Arial;
	text-align:left;
	color:#000;
	line-height:normal;
}

.contact-email a {
	color:#000;
	text-decoration:none;
}

.contact-email-hd {
	font-size:14px;
}
